ISCS#FEP - Bug #1129

150000CCTvV,0000000,00000,0000001*1,2*2,3*300.0000000000.

12/24/2020 10:53 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/24/2020

100%
2.00 hours
0.00 hour

Description

0000000,00000,0000004+1,2+2,3=300. DOOODOODDD.
000oooo,boooooo

History

#1 - 12/24/2020 10:53 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/24/2020 04:07 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

04/04/2025

1/1
